local fn = _gn(0x2E2F4240B3F24647)
--- This only will teleport the ped to the group leader if the group leader teleports (sets coords).
-- Only works in singleplayer
function Global.SetPedCanTeleportToGroupLeader(pedHandle, groupHandle, toggle)
	return fn(pedHandle, groupHandle, toggle)
end
